Subject: Re: Subject: [PATCH] Push to create

From: Junio C Hamano <[email-masked]>
Date: Tue, 03 Mar 2009 00:04:57 -0800

Jay Soffian <[email-masked]> writes:

> On Tue, Mar 3, 2009 at 2:56 AM, Junio C Hamano <[email-masked]> wrote:
>> Jay Soffian <[email-masked]> writes:
>>
>>> I concur w/Jeff and I think git probably should not as well. I think
>>> that instead adding it to init might be interesting
>>
>> The thing is Jeff and Shawn already rejected that route.
>
> Okay. I missed that, so I'll go search for it, but it still seems like
> "init [<path>|ssh://]" should be the basis for "push --init".

It was called "init --remote".

No need to look for it; it is one of the message on the References line of
this message, iow, in *this* thread.